@charset "utf-8";

/* CSS Document */

.container{
	background-color:#f5f5f5; 
	margin: auto 0;
	vertical-align: baseline;
	overflow: hidden;
}
#topBar{
  background-color:#f5f5f5;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 300;
}
.topnav {
  overflow: hidden;

}
.topnav a {
  float: left;
  display: block;
  color:black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 12px;
  text-transform: uppercase;
  font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Verdana", "sans-serif";
}
  .logo a {
  padding:15px;
  margin-right: 300px;
			}
.topnav logo{
	padding:0px;
}
.topnav a:hover {
   color: #0018a8;
}

.topnav .icon {
  display: none;
}
.footer-bottom-area {
    padding: 100px 0px;
	
	}
.footer-container{   
	margin-right: 15px;
    margin-left: 15px;
	float: right;
}

.lightwidget-widget{
	
	width: 100%; 
	border: 0; 
	overflow: hidden;
} 
/* start of phone styles */
@media screen and (max-width: 767px) {
	
	
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
	.logo a {
	float: left;	
    display: block;
		padding-top: 25px;
	margin-right:0px;
			}
	.topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
}

@media screen and (max-width: 400px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
	.centred {
	 background-color: darkgray;
  color: white;
}
}
/* start of phone styles */
@media screen and (max-width: 1100px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 1100px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  	margin: auto;}
}
.topnav {
  overflow: hidden;
  background-color: #FFF;
}
.topnav a {
  float: left;
  display: block;
  color:black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 12px;
  text-transform: uppercase;
}
  .logo a {
  padding:15px;
  
			}
.topnav logo{
	padding:0px;
}
.topnav a:hover {
   color: #0018a8;
}
.centred {
  background-color: lightgray;
  color: white;
}
.topnav .icon {
  display: none;
}
.footer-bottom-area {
    padding: 100px 0px;
	}
/* start of phone styles */
@media (max-width: 400px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
	.logo a {
	float: left;	
    display: block;
		padding-top: 25px;
	margin-right:0px;
			}
}

@media (max-width:400px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
	.topnav a{
		font-size: 10px;
	}
	
}
/* start of phone styles */
@media only screen and (max-width:1024px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media only screen and (max-width:1024px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

}
@media only screen and (max-width: 667px)and (orientation : landscape) {

.topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
	padding-top: 1px;
	position: absolute;
    right: 0;
    top: 0;
  }
	.logo a {
	float: left;	
    display: block;
	padding-top: 15px;
	margin-right:0px;
			}
	.topnav.logo a:hover{
		float: left;
		position: absolute;
	}
	
}